Package org.apache.sling.jcr.oak.server.internal

## Class DefaultThreadPoolRegistrar

- java.lang.Object
- - org.apache.sling.jcr.oak.server.internal.DefaultThreadPoolRegistrar

    public class DefaultThreadPoolRegistrar
    extends Object

### Constructor Summary

Constructors
`DefaultThreadPoolRegistrar()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DefaultThreadPoolRegistrar

    public DefaultThreadPoolRegistrar()